﻿/*
    使用プログラム
    MASTER220Search.php     ロットマスタ検索画面
    MASTER220Detail.php     ロットマスタ詳細画面
*/

/* 両画面使用
**********************************************************/
/****項目定義****/

/********************検索画面********************/

/****項目定義****/
/* 商品名称 */
.MASTER220-lbl-shohin_nm {
    width: 400px;
}
/*ロット種別 */
.MASTER220-ddl-lot_kanri_hoho_kbn {
    width: 140px;
}

/****ボタンエリア定義***********************/
.MASTER220-Search-div-header-btn-area{
    width: 1210px;
}
/* 新規登録ボタン */
.MASTER220-btn-insert {
    margin-left: 0;
}


/****一覧定義**************************/
/*1列目(No)*/
.MASTER220-tbl-search thead tr th:nth-of-type(1) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
/*2列目(商品コード)*/
.MASTER220-tbl-search thead tr th:nth-of-type(2) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(2)  {
    width: 100px;
    max-width: 100px;
}
/*3列目(商品名称)*/
.MASTER220-tbl-search thead tr th:nth-of-type(3) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(3)  {
    width: 400px;
    max-width: 400px;
}
/*4列目(ロットNo)*/
.MASTER220-tbl-search thead tr th:nth-of-type(4) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(4)  {
    width: 100px;
    max-width: 100px;
}
/*5列目(ロット種別)*/
.MASTER220-tbl-search thead tr th:nth-of-type(5) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(5)  {
    width: 100px;
    max-width: 100px;
}
/*6列目(入荷日)*/
.MASTER220-tbl-search thead tr th:nth-of-type(6) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(6)  {
    width: 80px;
    max-width: 80px;
}
/*7列目(賞味期限)*/
.MASTER220-tbl-search thead tr th:nth-of-type(7) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(7)  {
    width: 80px;
    max-width: 80px;
}
/*8列目(個体識別番号)*/
.MASTER220-tbl-search thead tr th:nth-of-type(8) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(8)  {
    width: 80px;
    max-width: 80px;
}
/*9列目(製造日)*/
.MASTER220-tbl-search thead tr th:nth-of-type(9) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(9)  {
    width: 80px;
    max-width: 80px;
}
/*10列目(製造番号)*/
.MASTER220-tbl-search thead tr th:nth-of-type(10) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(10)  {
    width: 80px;
    max-width: 80px;
}
/*10列目(出荷許容期限)*/
.MASTER220-tbl-search thead tr th:nth-of-type(11) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(11)  {
    width: 80px;
    max-width: 80px;
}
/*11列目(出荷停止フラグ)*/
.MASTER220-tbl-search thead tr th:nth-of-type(12) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(12)  {
    width: 80px;
    max-width: 80px;
}
/*12列目(検査結果区分)*/
.MASTER220-tbl-search thead tr th:nth-of-type(13) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(13)  {
    width: 80px;
    max-width: 80px;
}
/*13列目(検査結果日)*/
.MASTER220-tbl-search thead tr th:nth-of-type(14) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(14)  {
    width: 80px;
    max-width: 80px;
}

/*14列目(削除)*/
.MASTER220-tbl-search thead tr th:nth-of-type(15) ,
.MASTER220-tbl-search tbody tr td:nth-of-type(15)  {
    width: 40px;
    max-width: 40px;
}

.MASTER220-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

/* 商品名称 */
.MASTER220-tbl-lbl-shohin_nm {
    width: 200px;
    max-width: 200px;
}

/********************詳細画面********************/
/****項目定義****/
/* 商品名称 */
.MASTER220-lbl-dtl_shohin_nm {
    width: 350px;
}
/* 製造番号 */
.txt-seizo_no {
    width: 180px;
}
/* 検査結果区分 */
.MASTER220-ddl-result_kbn {
    width: 110px;
}
/* 出荷停止区分 */
.MASTER220-ddl-shuka_stop_kbn {
    width: 110px;
}

.MASTER220-tbl_header tbody tr td {
    width: 280px;
}
.MASTER220-tbl_dtl tbody tr:nth-of-type(1) td {
    width: 280px;
}

#btnExport {
    margin: 0;
}

.txt-tanka {
    width: 110px;
}